.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5a5fafbf-8dbe-69f7-fbb9-7e55a0be91e0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df00ae57-7d7c-5ab9-8a42-d579d60713a9 {
color: var(--white) !important;
}
.lfr-layout-structure-item-2ae6f480-1adb-6fb2-a483-8ed414b8e59e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1de7f5d9-9346-267e-e664-089e64b290cc {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-7,6rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f0af4caa-2344-6a03-7429-82f28313ddbf {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7500edf2-c360-b2d0-7b69-04ad70117389 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-433d7246-0349-8bb9-af7c-9f67c050dd11 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78227729-1bb5-51b8-4d3c-2165ceca18d2 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d525f03-d58f-da1b-9a98-83ff593a7844 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34846e5e-7b5b-5704-84da-4005a4748cf6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7b0a889a-31a9-cda1-ae31-1e7fcbf33a54 {
width: 500px !important;
}
.lfr-layout-structure-item-9147d33b-ead2-214a-2a71-f4bb81738ffc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad84326b-5672-6c09-c92c-662a71281a4d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4466befc-d8c1-2c00-7588-10dfdeb79d0a {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fc6d9d37-cbaa-77d6-ca3c-5ad73a188c7f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3739a4c2-0aeb-e415-2568-53bddcc1016d {
display: none !important;
}
